CHIPSFB(4)

NAME
chipsfb - Chips Technologies 6555x based graphics chips

SYNOPSIS
chipsfb* at pci?
chipsfb* at ofbus?
wsdisplay* at chipsfb?

DESCRIPTION
The chipsfb driver provides support for the CT 65550 and 65554 graphics controllers. Currently it depends on the firmware (usually Open Firmware) to set up the framebuffer, but all graphics operations used by wsdisplay use the blitter.

SEE ALSO
wscons(4), wsdisplay(4)

BUGS
The driver has been tested on macppc and shark only.